{
  "extends": [
    "stylelint-config-standard"
  ],
  "rules": {
    "custom-property-pattern": "^[a-z][a-z0-9-]*$",
    
    "declaration-property-value-disallowed-list": {
      "border-radius": ["1px", "2px", "3px", "4px", "5px", "6px", "7px", "8px", "9px", "10px", "11px", "12px", "13px", "14px", "15px", "16px"],
      "font-size": ["9px", "10px", "11px", "12px", "13px", "14px", "15px", "16px", "17px", "18px", "19px", "20px", "21px", "22px"]
    },
    
    "declaration-empty-line-before": null,
    "selector-class-pattern": null,
    "keyframes-name-pattern": null,
    
    "no-descending-specificity": null,
    "declaration-block-no-duplicate-properties": null,
    "number-max-precision": 4,
    "max-nesting-depth": null
  }
}
